Last Comment Bug 567242 - test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
: test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures,...
Status: RESOLVED FIXED
[fixed by bug 658450]
: intermittent-failure
Product: Core
Classification: Components
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Justin Lebar (not reading bugmail)
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-05-20 15:16 PDT by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor, back in August) 2010-05-20 15:16:10 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274389903.1274391828.14400.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/05/20 14:11:43
s: win32-slave14

3396 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Failure: assertEqual: expected "'Text from server'", actual "'Loading...'"
Failure: assert: got "false"
3397 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Failure: assertEqual: expected "'Text from server'", actual "'Loading...'"
Failure: assert: got "false"
Comment 1 Phil Ringnalda (:philor, back in August) 2010-05-20 15:18:48 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274372023.1274374297.7757.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/05/20 09:13:43
s: win32-slave13
Comment 2 Treeherder Robot 2010-06-02 22:14:58 PDT
jorendorff%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1275531829.1275533557.4573.gz
OS X 10.5.2 tracemonkey debug test mochitests-2/5 on 2010/06/02 19:23:49

s: moz2-darwin9-slave51
3967 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 3 Treeherder Robot 2010-06-15 10:39:22 PDT
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276617903.1276619648.15168.gz
Linux mozilla-central debug test mochitests-2/5 on 2010/06/15 09:05:03

s: moz2-linux-slave12
3974 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 6 assertions, 2 failures, 0 errors
3975 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 6 assertions, 2 failures, 0 errors
Comment 4 Treeherder Robot 2010-06-22 20:08:19 PDT
Callek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277259831.1277262152.21023.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/06/22 19:23:51

s: win32-slave57
3427 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
3428 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 5 Treeherder Robot 2010-06-23 00:46:02 PDT
romaxa%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1277274839.1277276569.21294.gz
OS X 10.5.2 tryserver debug test mochitests-2/5 on 2010/06/22 23:33:59

s: try-mac-slave13
3998 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 6 Treeherder Robot 2010-06-28 19:37:07 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277777190.1277778645.28220.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2010/06/28 19:06:30

s: talos-r3-fed-005
5303 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5304 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 7 Treeherder Robot 2010-07-30 07:43:43 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1280496102.1280498542.18109.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/07/30 06:21:42

s: win32-slave23
5882 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 8 Treeherder Robot 2010-08-14 07:25:45 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1281780511.1281782855.19575.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/08/14 03:08:31

s: win32-slave24
5445 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5446 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 9 Treeherder Robot 2010-08-21 18:25:03 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1282437752.1282440081.13297.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/08/21 17:42:32

s: win32-slave12
5509 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5510 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 10 Treeherder Robot 2010-08-22 10:10:38 PDT
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1282494451.1282496904.16340.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/08/22 09:27:31

s: win32-slave43
5525 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5526 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 11 Treeherder Robot 2010-08-22 10:12:16 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1282494451.1282496904.16340.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/08/22 09:27:31

s: win32-slave43
5525 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5526 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 12 Treeherder Robot 2010-08-26 10:18:03 PDT
edilee%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Maple/1282816243.1282817948.4909.gz
Rev3 Fedora 12 maple debug test mochitests-2/5 on 2010/08/26 02:50:43

s: talos-r3-fed-020
5660 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5661 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 13 Treeherder Robot 2010-09-08 09:39:10 PDT
edilee%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Maple/1283900939.1283902705.11483.gz
Rev3 Fedora 12 maple debug test mochitests-2/5 on 2010/09/07 16:08:59

s: talos-r3-fed-050
5564 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5565 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 14 Treeherder Robot 2010-09-09 15:06:32 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1284063041.1284064883.20370.gz
Rev3 MacOSX Leopard 10.5.8 jaegermonkey debug test mochitests-2/5 on 2010/09/09 13:10:41

s: talos-r3-leopard-052
5541 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5542 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 15 Treeherder Robot 2010-09-09 16:31:49 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284070661.1284073602.30260.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/09 15:17:41

s: win32-slave26
5517 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5518 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 16 Treeherder Robot 2010-09-10 14:57:27 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284149585.1284153325.27276.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/10 13:13:05

s: win32-slave09
5558 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5559 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 17 Treeherder Robot 2010-09-10 14:57:49 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284149585.1284153325.27276.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/10 13:13:05

s: win32-slave09
5558 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5559 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 18 Treeherder Robot 2010-09-14 01:08:27 PDT
kinetik%flim.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284448534.1284450761.23691.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/14 00:15:34

s: win32-slave35
3781 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | fx module: stop(clearQueue, gotoEnd) - An animation occurred 0px 0px
6084 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 19 Treeherder Robot 2010-10-21 07:00:14 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287667359.1287669368.27823.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2010/10/21 06:22:39

s: talos-r3-leopard-037
5503 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5504 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 20 Treeherder Robot 2010-11-03 13:52:24 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288815283.1288817156.28448.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2010/11/03 13:14:43

s: talos-r3-fed-026
5521 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5522 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 21 Treeherder Robot 2010-11-10 13:04:03 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1289399875.1289401930.30843.gz
Rev3 Fedora 12 tryserver debug test mochitests-2/5 on 2010/11/10 06:37:55

s: talos-r3-fed-007
5501 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5502 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 22 Treeherder Robot 2010-12-16 14:02:37 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292534538.1292536732.9610.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/12/16 13:22:18

s: talos-r3-fed64-039
5795 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 23 Treeherder Robot 2011-01-03 22:36:40 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294120290.1294122744.32461.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/03 21:51:30

s: talos-r3-w7-046
6162 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6163 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 24 Treeherder Robot 2011-01-03 22:37:08 PST
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294120290.1294122744.32461.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/03 21:51:30

s: talos-r3-w7-046
6162 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6163 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 25 Treeherder Robot 2011-01-04 21:40:51 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294199409.1294201530.3352.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/01/04 19:50:09

s: talos-r3-leopard-036
5816 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5817 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 26 Treeherder Robot 2011-01-06 04:24:44 PST
cdleary%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294313302.1294315417.12989.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/01/06 03:28:22

s: talos-r3-leopard-036
5818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 27 Treeherder Robot 2011-01-06 12:35:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294332419.1294334607.16741.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/01/06 08:46:59

s: talos-r3-leopard-028
5819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 28 Treeherder Robot 2011-01-06 15:19:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294332419.1294334607.16741.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/01/06 08:46:59

s: talos-r3-leopard-028
5819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 29 Treeherder Robot 2011-01-12 21:02:10 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294890446.1294892603.20155.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/01/12 19:47:26

s: talos-r3-leopard-033
5847 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
5848 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 30 Treeherder Robot 2011-01-14 09:46:25 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1294979511.1294981672.5980.gz
Rev3 WINNT 6.1 places debug test mochitests-2/5 on 2011/01/13 20:31:51

s: talos-r3-w7-032
6211 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6212 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 31 Treeherder Robot 2011-01-17 10:41:58 PST
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295287017.1295289502.10785.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/17 09:56:57

s: talos-r3-w7-017
6204 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6205 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 32 Treeherder Robot 2011-01-17 11:07:40 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295288634.1295291019.16748.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/17 10:23:54

s: talos-r3-w7-042
6265 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6266 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 33 Treeherder Robot 2011-01-17 11:08:22 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295288634.1295291019.16748.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/17 10:23:54

s: talos-r3-w7-042
6265 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6266 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 34 Treeherder Robot 2011-01-17 15:23:44 PST
mwoodrow%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295303936.1295306385.23357.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/17 14:38:56

s: talos-r3-w7-023
6241 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6242 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 35 Treeherder Robot 2011-01-17 15:24:30 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295303936.1295306385.23357.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/17 14:38:56

s: talos-r3-w7-023
6241 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6242 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 36 Treeherder Robot 2011-01-18 01:08:22 PST
mstange%themasta.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295338885.1295341402.19690.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/18 00:21:25

s: talos-r3-w7-053
6216 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 37 Treeherder Robot 2011-01-18 11:53:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295377548.1295380041.1210.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/18 11:05:48

s: talos-r3-w7-019
6187 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6188 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 38 Treeherder Robot 2011-01-18 12:18:12 PST
benjamin%smedbergs.us
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295378684.1295381157.7986.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/18 11:24:44

s: talos-r3-w7-009
6245 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6246 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 39 Treeherder Robot 2011-01-25 13:14:14 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295986448.1295988911.16183.gz
Rev3 WINNT 6.1 places debug test mochitests-2/5 on 2011/01/25 12:14:08

s: talos-r3-w7-031
6225 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6226 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 40 Treeherder Robot 2011-02-04 10:36:51 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1296795401.1296797862.19627.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-2/5 on 2011/02/03 20:56:41

s: talos-r3-w7-033
6221 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6222 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 41 Treeherder Robot 2011-02-08 11:44:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297191503.1297193939.12381.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 10:58:23

s: talos-r3-w7-031
6221 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6222 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 42 Treeherder Robot 2011-02-08 11:45:30 PST
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297191503.1297193939.12381.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 10:58:23

s: talos-r3-w7-031
6221 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6222 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 43 Treeherder Robot 2011-02-08 13:11:04 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297196199.1297198930.2758.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 12:16:39

s: talos-r3-w7-020
3413 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/src/threads/test/test_regExpStatics.html | Test timed out.
6225 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6226 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6227 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6229 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6230 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 44 Treeherder Robot 2011-02-08 13:35:50 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297198227.1297200647.10369.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 12:50:27

s: talos-r3-w7-026
6162 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6163 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 45 Treeherder Robot 2011-02-08 15:02:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297203280.1297205755.2913.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 14:14:40

s: talos-r3-w7-006
6163 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6164 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 46 Treeherder Robot 2011-02-08 15:02:40 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297203280.1297205755.2913.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 14:14:40

s: talos-r3-w7-006
6163 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6164 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 47 Treeherder Robot 2011-02-08 18:48:18 PST
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297216670.1297219328.3674.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 17:57:50

s: talos-r3-w7-025
6044 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6045 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 48 Treeherder Robot 2011-02-09 07:30:59 PST
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1297236687.1297239057.22517.gz
Rev3 WINNT 6.1 places debug test mochitests-2/5 on 2011/02/08 23:31:27

s: talos-r3-w7-014
6206 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6207 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 49 Treeherder Robot 2011-02-09 17:37:00 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297297504.1297300001.17234.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/02/09 16:25:04

s: talos-r3-w7-018
6186 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6187 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6188 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6190 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6191 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 50 Treeherder Robot 2011-02-10 07:12:59 PST
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297346959.1297349439.15899.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/10 06:09:19

s: talos-r3-w7-009
6236 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6237 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 51 Treeherder Robot 2011-02-10 10:25:35 PST
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297359798.1297362168.3140.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/10 09:43:18

s: talos-r3-w7-031
6229 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6230 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 52 Treeherder Robot 2011-02-10 10:25:57 PST
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297359798.1297362168.3140.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/10 09:43:18

s: talos-r3-w7-031
6229 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6230 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 53 Treeherder Robot 2011-02-10 11:49:54 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297345937.1297348331.10310.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-2/5 on 2011/02/10 05:52:17

s: talos-r3-w7-027
6167 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6168 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 54 Treeherder Robot 2011-02-10 13:29:24 PST
bas.schouten%live.nl
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297370675.1297373198.16674.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/10 12:44:35

s: talos-r3-w7-046
6245 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6246 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 55 Treeherder Robot 2011-02-10 13:31:17 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297370675.1297373198.16674.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/10 12:44:35

s: talos-r3-w7-046
6245 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6246 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 56 Treeherder Robot 2011-02-11 00:24:23 PST
birtles%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297409917.1297412282.25186.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/10 23:38:37

s: talos-r3-w7-009
6075 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6076 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 57 Treeherder Robot 2011-02-11 10:11:21 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297444915.1297447467.29781.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/11 09:21:55

s: talos-r3-w7-006
6196 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6197 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 58 Treeherder Robot 2011-02-12 06:35:42 PST
honzab.moz%firemni.cz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297518034.1297520402.24378.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/12 05:40:34

s: talos-r3-w7-031
6448 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6449 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 59 Treeherder Robot 2011-02-12 13:01:03 PST
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297541847.1297544228.15063.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/12 12:17:27

s: talos-r3-w7-031
6177 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6178 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 60 Treeherder Robot 2011-02-12 15:33:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297550859.1297553357.18314.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/12 14:47:39

s: talos-r3-w7-007
6323 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6324 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 61 Treeherder Robot 2011-02-13 00:15:54 PST
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297581687.1297584050.22838.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/12 23:21:27

s: talos-r3-w7-015
6364 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6365 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 62 Treeherder Robot 2011-02-13 21:48:04 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297658789.1297661004.11640.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/02/13 20:46:29

s: talos-r3-leopard-009
6090 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 63 Treeherder Robot 2011-02-14 20:18:35 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297740496.1297743021.13339.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/14 19:28:16

s: talos-r3-w7-037
6407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 64 Treeherder Robot 2011-02-14 20:18:38 PST
dougt
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297740496.1297743021.13339.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/14 19:28:16

s: talos-r3-w7-037
6407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 65 Treeherder Robot 2011-02-15 12:49:56 PST
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297785252.1297787587.10169.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-2/5 on 2011/02/15 07:54:12

s: talos-r3-w7-004
6400 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6401 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 66 Treeherder Robot 2011-03-14 04:32:48 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300095877.1300098173.805.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/03/14 02:44:37

s: talos-r3-leopard-008
6085 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6086 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 67 Treeherder Robot 2011-03-16 07:33:05 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1300278383.1300280797.26414.gz
Rev3 Fedora 12 tryserver debug test mochitests-2/5 on 2011/03/16 05:26:23

s: talos-r3-fed-026
6086 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6087 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 68 Treeherder Robot 2011-03-31 07:20:41 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301577912.1301580573.24964.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/31 06:25:12

s: talos-r3-w7-021
6350 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6351 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 69 Treeherder Robot 2011-04-02 06:05:34 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1301723660.1301726584.14559.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-2/5 on 2011/04/01 22:54:20

s: talos-r3-w7-019
6390 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6391 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 70 Treeherder Robot 2011-04-06 15:39:08 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302126321.1302129021.9755.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/04/06 14:45:21

s: talos-r3-w7-017
6316 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6317 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 71 Treeherder Robot 2011-04-09 18:42:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302395071.1302397772.17842.gz
Rev3 WINNT 6.1 cedar debug test mochitests-2/5 on 2011/04/09 17:24:31

s: talos-r3-w7-044
6337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 72 Treeherder Robot 2011-04-10 22:06:23 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302473982.1302476664.6449.gz
Rev3 WINNT 6.1 devtools debug test mochitests-2/5 on 2011/04/10 15:19:42

s: talos-r3-w7-051
6320 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6321 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 73 Treeherder Robot 2011-04-11 12:19:36 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302546014.1302548904.4657.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/11 11:20:14

s: talos-r3-w7-009
6342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6343 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 74 Treeherder Robot 2011-04-11 12:27:23 PDT
matspal%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302546313.1302549151.5608.gz
Rev3 WINNT 6.1 cedar debug test mochitests-2/5 on 2011/04/11 11:25:13

s: talos-r3-w7-030
6310 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6311 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 75 Treeherder Robot 2011-04-11 16:26:33 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302560963.1302563677.5996.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/11 15:29:23

s: talos-r3-w7-014
6313 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6314 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 76 Treeherder Robot 2011-04-12 02:07:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302595145.1302598024.24819.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/04/12 00:59:05

s: talos-r3-w7-030
6338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 77 Treeherder Robot 2011-04-12 03:53:29 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302601705.1302604486.23172.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/12 02:48:25

s: talos-r3-w7-027
6344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6345 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 78 Treeherder Robot 2011-04-12 15:32:16 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302643725.1302646497.31620.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/12 14:28:45

s: talos-r3-w7-039
6327 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6328 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 79 Treeherder Robot 2011-04-12 18:27:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302654661.1302657420.17567.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/04/12 17:31:01

s: talos-r3-w7-033
6409 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6410 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 80 Treeherder Robot 2011-04-12 22:28:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302669396.1302671723.15086.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/04/12 21:36:36

s: talos-r3-leopard-038
6159 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6160 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 81 Treeherder Robot 2011-04-14 07:14:30 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302787164.1302789869.16263.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/14 06:19:24

s: talos-r3-w7-033
6301 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6302 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 82 Treeherder Robot 2011-04-15 11:30:08 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302888655.1302891369.18974.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-2/5 on 2011/04/15 10:30:55

s: talos-r3-w7-039
6369 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6370 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 83 Treeherder Robot 2011-04-18 19:53:10 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303177365.1303180008.10490.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/18 18:42:45

s: talos-r3-w7-039
6327 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6328 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 84 Treeherder Robot 2011-04-20 04:24:45 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1303292913.1303295862.23802.gz
Rev3 WINNT 6.1 cedar debug test mochitests-2/5 on 2011/04/20 02:48:33

s: talos-r3-w7-019
459 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_sessionhistory.html | Wrong document loaded!
6351 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6352 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 85 Treeherder Robot 2011-04-20 22:33:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303343106.1303345267.18217.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/04/20 16:45:06

s: talos-r3-leopard-014
6158 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6159 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 86 Treeherder Robot 2011-04-27 03:29:32 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303896878.1303899832.3044.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitests-2/5 on 2011/04/27 02:34:38

s: talos-r3-leopard-036
6163 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6164 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 87 Treeherder Robot 2011-04-27 14:22:20 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303936483.1303939062.4441.gz
Rev3 WINNT 6.1 mozilla-aurora debug test mochitests-2/5 on 2011/04/27 13:34:43

s: talos-r3-w7-046
6347 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6348 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 88 Treeherder Robot 2011-04-27 15:55:49 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303941027.1303944366.26396.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitests-2/5 on 2011/04/27 14:50:27

s: talos-r3-leopard-029
6165 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6166 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 89 Treeherder Robot 2011-05-17 08:26:40 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1305642700.1305645362.3838.gz
Rev3 MacOSX Snow Leopard 10.6.2 cedar debug test mochitests-2/5 on 2011/05/17 07:31:40

s: talos-r3-snow-007
6177 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6178 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 90 Treeherder Robot 2011-05-17 15:29:15 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1305646696.1305649152.22283.gz
Rev3 Fedora 12 places debug test mochitests-2/5 on 2011/05/17 08:38:16

s: talos-r3-fed-014
6172 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6173 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 91 Treeherder Robot 2011-05-19 09:59:40 PDT
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305820982.1305822480.10459.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/19 09:03:02

s: talos-r3-xp-023
7066 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
7067 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 92 Treeherder Robot 2011-05-20 18:22:35 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1305936012.1305937804.29884.gz
Rev3 Fedora 12 services-central debug test mochitests-2/5 on 2011/05/20 17:00:12

s: talos-r3-fed-050
6789 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6790 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 93 Treeherder Robot 2011-05-22 00:17:14 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306045048.1306046536.15369.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/21 23:17:28

s: talos-r3-xp-047
7066 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
7067 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 94 Treeherder Robot 2011-05-22 00:41:15 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306048210.1306049603.25961.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/05/22 00:10:10

s: talos-r3-leopard-008
6785 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 95 Treeherder Robot 2011-05-23 20:47:06 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1306190950.1306192266.28493.gz
Rev3 MacOSX Leopard 10.5.8 services-central debug test mochitests-2/5 on 2011/05/23 15:49:10

s: talos-r3-leopard-013
6785 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 96 Treeherder Robot 2011-05-24 04:30:46 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306234594.1306236260.11368.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/24 03:56:34

s: talos-r3-xp-053
7065 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
7066 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 97 Treeherder Robot 2011-05-24 13:59:49 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306241773.1306243417.20329.gz
Rev3 WINNT 5.1 try debug test mochitests-2/5 on 2011/05/24 05:56:13

s: talos-r3-xp-047
7123 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
7124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 98 Treeherder Robot 2011-05-26 14:12:50 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306442194.1306443767.24571.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/26 13:36:34

s: talos-r3-xp-033
6820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6821 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 99 Treeherder Robot 2011-05-26 19:47:59 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306461266.1306462814.11568.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/26 18:54:26

s: talos-r3-xp-033
6996 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6997 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 100 Treeherder Robot 2011-05-26 20:58:55 PDT
TBSAUNDE
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306466846.1306468428.1753.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/26 20:27:26

s: talos-r3-xp-021
6970 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6971 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 101 Treeherder Robot 2011-05-27 15:26:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306531693.1306533157.2221.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/05/27 14:28:13

s: talos-r3-fed-015
6785 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6787 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6788 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 102 Justin Lebar (not reading bugmail) 2011-05-31 08:40:49 PDT
Fixed by bug 658450.

http://hg.mozilla.org/mozilla-central/rev/059131725c45
Comment 103 Treeherder Robot 2011-08-03 19:16:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1312414929.1312416321.16186.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-2/5 on 2011/08/03 16:42:09

s: talos-r3-leopard-048
6822 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6823 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors

Note You need to log in before you can comment on or make changes to this bug.